/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Crea una nuova nota in Agenda con il contenuto selezionato";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Invia ad Agenda";

